[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTrackBar.SetTick

SetTick - set the interval for ticks on the taskbar (integer)

## Declaration

Source position: comctrls.pp line 1863

`public procedure TCustomTrackBar.SetTick(`
`Value: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.